{
	"@metadata": {
		"authors": [
			"Gunnernett",
			"Harald Khan",
			"Jon Harald Søby",
			"Njardarlogar"
		]
	},
	"citethispage": "Siter",
	"citethispage-desc": "Legg til ei [[Special:Cite|siteringsside]] og ei lenkje i verktøy-menyen",
	"citethispage-link": "Siter denne sida",
	"tooltip-citethispage": "Informasjon om korleis ein siterer denne sida",
	"citethispage-change-submit": "Siter",
	"citethispage-change-target": "Side:"
}
